{
  "name": "升級！",
  "category": "modern_industrialization:midgame",
  "icon": "modern_industrialization:basic_upgrade",
  "pages": [
    {
      "type": "spotlight",
      "title": "超頻升級",
      "item": "modern_industrialization:basic_upgrade",
      "text": "你知道普通電力機器的超頻上限為32EU/t，而電動多方塊機器的超頻上限為128EU/t嗎？$(br2)在機器或多方塊選單中，添加升級來增加其最大超頻！檢視REI以瞭解確切數額。"
    },
    {
      "type": "spotlight",
      "title": "機殼升級",
      "item": "modern_industrialization:advanced_machine_hull",
      "text": "是的你可以！使用進階機器外殼右鍵點選機器將其升級為中壓等級：它現在將僅接受中壓電纜連線。也可以透過機器介面新增或刪除升級。"
    }
  ],
  "sortnum": 200
}
